$(function(){
  var iframe='<iframe width="100%" height="1" frameborder="0" scrolling="no" src="/inc/comment/index.html?id='+productID+'&type=2&title=" marginheight="0" marginwidth="0" name="comment" style="height: 791px;"></iframe>'	
  
  $("#comment_list").html(iframe)
  $("img").lazyload({ threshold : 200 });
  $(".tab li").click(function()//菜单
  {
	var rel=$(this).attr("rel")
	$(".tab li").attr("class","")
	$(this).attr("class","curr")
	$(".m1 .mc").hide()
	$("#product-detail-"+rel).show();
  });
	var $winH = $(window).height();//获取窗口高度
	var $img = $("img");
	var $imgH = parseInt($img.height()/2);//图片到一半的时候显示
	var $srcDef = "a.gif";
	runing();//页面刚载入时判断要显示的图片
	$(window).scroll(function(){
		runing();//滚动刷新
	})
	function runing(){
		$img.each(function(i){//遍历img
			var $src = $img.eq(i).attr("data-lazyload");//获取当前img URL地址
			var $scroTop = $img.eq(i).offset();//获取图片位置
			if($scroTop.top + $imgH >= $(window).scrollTop() && $(window).scrollTop() + $winH >= $scroTop.top + $imgH){//判断窗口至上往下的位置
				if($img.eq(i).attr("src") == $srcDef){
					$img.eq(i).hide();
				}
				$img.eq(i).attr("src",function(){return $src}).fadeIn(300);//元素属性交换
			}
		})
	}
});
  function addCart(ev,id,a)
  {
	var x='/inc/ajax_shop.asp?addCart/'+id+'/'+a;
	location.href=x
  }
  
